{
  "style_id": "tinyevil_illu",
  "style_name": "Tinyevil Illu",
  "style": {
    "artist_name": "tinyevil",
    "artistic_style": "illustrious, highres, vibrant, shiny_skin, rim_lighting, depth_of_field, complex_shading, clean_lines, cinematic_lighting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/tinyevil_illu.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "tinyevil_illu",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}